Subject: New Reply Received - Re: 9404241822/// wrong delivery//complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 08:06:18 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Re: 9404241822/// wrong delivery//complaint   Ticket comment <div>Any update?<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12-Dec-2022, at 20:59, Rakhi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Please update<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 12-Dec-2022, at 18:35, Rakhi &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Dear Team,<div><br></div>
<div>My issue is not resolved, I didn’t receive any confirmation regarding full refund. This unacceptable service you are providing, as I am chasing to resolve my issue. Please arrange a call back so that I can talk to someone.</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Rakhi</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 12-Dec-2022, at 13:23, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5439016</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rakhi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br><br>After checking your return order: 9404241822 we can see that our courier is out for pickup today.</div>
<div dir="ltr">
<br>You can track your order through this link : <a href="https://bit.ly/3v0Daf7" rel="noreferrer">https://bit.ly/3v0Daf7</a> using this tracking ID: ​RP120622004758.</div>
<div dir="ltr">
<br>Please note that our courier partner will contact you on +971564546396, to arrange the return timing, please keep it active for the process of receiving quickly and perfectly.<br><br>The order should be with you soon. <br><br>Please let us know if we can be of any further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team.</div></div>
</div>
<div></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5439016